# translation of display.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-09-14 16:19+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "Veličina i usmerenje"

#: display.cpp:40
msgid "Graphics Adaptor"
msgstr ""

#: display.cpp:41
msgid "3D Options"
msgstr ""

#: display.cpp:42
msgid "Monitor Gamma"
msgstr "Gama monitora"

#: display.cpp:44
msgid "Multiple Monitors"
msgstr "Višestruki monitori"

#: display.cpp:45
msgid "Power Control"
msgstr ""
